<!--
	For other Webtrends coverage, see Webtrends.com.xml.


	CDN buckets:

		- denvua8xbp3vs.cloudfront.net


	Nonfunctional hosts in *reinvigorate.net:

		- (www.)? *
		- report *
		- track *

	* Dropped


	Fully covered hosts in *reinvigorate.net:

		- include	(→ denvua8xbp3vs.cloudfront.net)

-->
<ruleset name="Reinvigorate.net (partial)">

	<!--	Complications:
				-->
	<target host="include.reinvigorate.net" />


	<!--	data are also on track.
						-->
	<rule from="^http://include\.reinvigorate\.net/"
		to="https://denvua8xbp3vs.cloudfront.net/" />

</ruleset>
